nobr.a11{z-index:0 !important}.header{position:fixed;top:0;left:0;width:100%;height:70px;box-shadow:0 2px 5px #777;background:#fff;z-index:10}.header
.callButton.button.blue{width:140px;height:50px;padding:7px
10px 10px 10px;margin:10px;text-align:left;line-height:1.2em;background-color:#2c58dd;position:relative;z-index:10}.header .callButton.button.blue:hover{color:#fff}.row-fluid.container{min-width:100%;padding-top:70px}.row-fluid.container
.blockPhones{line-height:20px;float:right;width:30%;text-align:right;overflow:hidden}.row-fluid.container
.phoneNumLink{color:#000;font-size:21px;text-decoration:none;white-space:nowrap}.row-fluid.container
.phoneNumLink{text-decoration:none}.wrapp-text
a.link{color:#2d56e6;border-bottom:1px dashed #2d56e6;text-decoration:none}.row-fluid.container .phoneNumLink:hover{color:#fe1f54}.wrapp-text a.link:hover{color:#fe1f54;border-color:rgba( 254, 31, 84, 0.4 )}.row-fluid.container .header-gallery{display:block;padding:10px
0px 0px}.row-fluid.container .container-left-info-freeOffice{padding:0}.row-fluid.container .date-last{margin-bottom:10px}.wrapp_photos_order_form_mob.dib.form_sel_wrapp,input.wrapp_photos_order_form_mob_s{border-radius:0 !important}.wrapp_photos_order_form_mob.dib.form_sel_wrapp{border-top:0}.wrapp_photos_order_form_date.dib.bright1.form_sel_wrapp:after,.wrapp_photos_order_form_time:after{background:none repeat scroll 0 0 #fff;z-index:10;opacity:1}.sim_bcs.new_row_main.transFaves
.bcCard{float:none;display:inline-block;clear:both}#simular_block
#bObjDataList{height:auto !important;min-width:100% !important;width:100%;max-height:660px;text-align:center}.sim_p
span{margin-left:0 !important;margin-right:10px}.bcCard{min-width:300px !important}.footer-like{margin-bottom:10px}.foot-button{display:none}.container-left{padding:0}.fotorama .fotorama__html
img{width:100%}#shinfro{display:none}.header-left,.header-left-wrapp{width:100% !important}.footer-like p, .footer-like p
a{font-size:16px !important}p.sim_p
span{vertical-align:center}.container-left-info-freeOffice{margin-top:10px}.container-left-info-condition-list.internet.active{min-width:100%}.container-left-info-freeOffice-table-tr.active
td{background-color:#ffebd0}.container-left-info-freeOffice-table-tr.requestCallForm
td{background-color:#ffebd0}.container-left-info-freeOffice{padding:10px}.requestCallForm{width:100%}.requestCallForm
.dib{display:block;float:left;border-radius:0}.requestCallForm
.wrapp_photos_order{margin:0
10px}.requestCallForm
.wrapp_photos_order_form{min-width:100% !important;width:100%}.requestCallForm
.form_it_cont{height:auto !important;top:0;min-height:100px}.requestCallForm
.wrapp_photos_order_form_mob{float:none;clear:both;width:100%}.requestCallForm .wrapp_photos_order_form_mob::after{background:none}.requestCallForm .wrapp_photos_order_form_date,
.requestCallForm
.wrapp_photos_order_form_time{width:50%}.requestCallForm
.wrapp_photos_order_form_button{float:none;width:auto}.requestCallForm .wrapp_photos_order_form_sel-title-date,
.requestCallForm .wrapp_photos_order_form_sel-title-time,
.requestCallForm .wrapp_photos_order_form_sel-title-mob{display:none !important}.requestCallForm .wrapp_photos_order::after{background-color:#ffebd0;bottom:0px;left:0px;top:0px;right:0px}.requestCallForm
.wrapp_photos_order.showing{margin-top:-10px}.requestCallForm .wrapp_photos_order_desc
.row1{margin:0
0 10px;color:#000 !important}.form_it_cont,.wrapp_photos_head{display:none}.form_sel_wrapp
select{padding:2px
!important}.form_sel_wrapp,
.form_sel_wrapp input,
.form_sel_wrapp select,
.form_sel_wrapp
option{font-size:1em;line-height:18px !important;font-weight:bold;height:2em !important}.container-left-info-geo-title:first-child{margin-bottom:2px}.container-left-info-geo-title{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.bObjAddr{text-align:left}.wrapp-text,.wrapp-text.active{position:relative;z-index:1;opacity:1;background-color:#fff;margin:0;width:100%;padding:10px}.wrapp-text
.wrappertable{max-height:auto;height:100px;overflow:hidden;-webkit-column-width:100%;-moz-column-width:100%;column-width:100%;-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0;display:block !important}.wrapp-text .wrappertable
.text{display:block}.positionfon{display:none;visibility:hidden}.row-fluid.container .container-left-info-geo .container-left-info-geo-title-wrapp,
.row-fluid.container .container-left-info-geo
.blockPhones{width:50%;float:left}.foot-links-q.dib,
.foot-info .foot .foot-links-q-block{margin-left:0}.foot-info .foot .foot-links-rss{margin-right:5px}.header-logo-inner-title::after,.header-logo-inner-title:after{width:0;height:0}.bcCard{max-width:330px}.fine.wrapp_photos_order_form_mob
.wrapp_photos_order_form_mob_s{padding:5px
0 0px 10px}.row-fluid.container #zoomer_min
.btn{z-index:5}@media screen and (min-width: 420px){.row-fluid.container .container-left-info-geo-title-wrapp .container-left-info-geo-title,
.row-fluid.container .blockPhones
.phoneNumLink{font-size:21px;font-weight:normal}.row-fluid.container #zoomer_min
.btn{width:40px;height:40px}.row-fluid.container #zoomer_min .btn::before, #zoomer_min .btn::after{top:18px;height:4px;width:30px}.row-fluid.container #zoomer_min .btn::after{left:18px;top:5px;width:4px;height:30px}.row-fluid.container #zoomer_min
.minus{top:45px}}@media screen and (max-width: 620px){.m_ver
.bcCard{max-width:100%;width:100% !important}}@media screen and (max-width: 420px){.row-fluid.container .container-left-info-geo-title-wrapp .container-left-info-geo-title,
.row-fluid.container .blockPhones
.phoneNumLink{font-size:16px;font-weight:bold}.row-fluid.container #zoomer_min
.btn{width:30px;height:30px}.row-fluid.container #zoomer_min .btn::before, #zoomer_min .btn::after{top:13px;height:4px;width:20px}.row-fluid.container #zoomer_min .btn::after{left:13px;top:5px;width:4px;height:20px}.row-fluid.container #zoomer_min
.minus{top:35px}}#shadow_mob{display:none}#form.success
.form_sel_wrapp{border-bottom:1px solid #6fa118 !important;height:35px !important}